<div>[[!meta title="Sponsors"]]</div>

[[!meta stylesheet="sponsors" rel="stylesheet" title=""]]

<p>These organizations, companies and individuals provided financial support
to Tails through grants, awards, or donations. Thanks to their
substantial support we are able to maintain and improve Tails. Thank you!</p>

<h1>Becoming a sponsor</h1>

<p>Are you a company or organization and want to help Tails? [[Become a sponsor!|sponsors/become]]<br />
Are you an individual and want to help Tails? [[We warmly welcome your donations!|donate]]</p>

<h1>Current sponsors</h1>

<!--

  When updating this page, refer to the checklists and instructions in fundraising.git:sponsors/process.mdwn.

  Within a section, sponsors are ordered by decreasing amount.
  Sponsors donating the same amount are ordered by reverse chronological order.

-->

<p class="amount-range">&gt; $100&#8239;000</p>
<div class="current">
    <p class="sponsor sponsor-size-1" title="#startsmall - $1 000 000">#startsmall</p>
    <p class="sponsor sponsor-size-1" title="Open Technology Fund - $382 310"><a href="https://www.opentech.fund/">[[!img otf.png link="no" alt="Open Technology Fund"]]</a></p><!-- 2024-11-30 -->
</div>

<p class="amount-range">$1&#8239;000 – $9&#8239;999</p>
<div class="current">
    <p class="sponsor sponsor-size-4" title="Aspiration - advising for community vitality and project governance"><a href="https://aspirationtech.org/">[[!img aspiration.png link="no" alt="Aspiration"]]</a></p><!-- 2023-12-14 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.2 bitcoin = $8 031.11">[[!img anonymous.png link="no" alt=""]]</p><!-- 2024-01-07 -->
    <p class="sponsor sponsor-size-4" title="An individual - 5 591.28€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2024-01-11 -->
    <p class="sponsor sponsor-size-4" title="Tor - $2 700"><a href="https://torproject.org/">[[!img tor.png link="no" alt="Tor"]]</a></p><!-- 2023-07-20 -->
    <p class="sponsor sponsor-size-4" title="iGaming.com - 1 500€"><a href="https://www.igaming.com/">[[!img igaming.png link="no" alt="iGaming.com"]]</a></p><!-- 2023-11-28 -->
    <p class="sponsor sponsor-size-4" title="Word Solver - $1 400"><a href="https://wordsolver.co/">[[!img word-solver.png link="no" alt="Word Solver"]]</a></p><!-- 2023-12-11 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 1 337€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2023-05-11 -->
    <p class="sponsor sponsor-size-4" title="freiheitsfoo - 1 266€"><a href="https://freiheitsfoo.de/" target="_blank">[[!img freiheitsfoo.png link="no" alt="freiheitsfoo"]]</a></p><!-- 2024-07-16 -->
    <p class="sponsor sponsor-size-4" title="An individual - 1 074.06€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2023-12-29 -->
    <p class="sponsor sponsor-size-4" title="James Seibel - $1 000"><a href="https://jamesseibel.com/" target="_blank">[[!img seibel.png link="no" alt="James Seibel"]]</a></p><!-- 2023-10-06 -->
    <p class="sponsor sponsor-size-4" title="Exam Success - $1 000"><a href="https://www.examsuccess.com.au/" target="_blank">[[!img exam-success.jpg link="no" alt="Exam Success"]]</a></p><!-- 2023-07-24 -->
    <p class="sponsor sponsor-size-4" title="C0MPLEX1 - $1 000"><a href="https://www.c0mplex1.com/">[[!img c0mplex1.png link="no" alt="C0MPLEX1"]]</a></p><!-- 2023-06-20 -->
</div>

<h1>Previous sponsors</h1>

<span class="clearfix"></span>
<h2>2024</h2>

<p class="amount-range">$10&#8239;000 – $49&#8239;999</p>
<div class="past">
    <p class="sponsor sponsors-size-3" title="Nym - 10 000€"><a href="https://nymtech.net/">[[!img nym.png link="no" alt="Nym"]]</a></p><!-- 2023-06-16 -->
</div>

<span class="clearfix"></span>
<h2>2023</h2>

<p class="amount-range">&gt; $100&#8239;000</p>
<div class="past">
    <p class="sponsor sponsor-size-1" title="Bureau of Democracy, Human Rights, and Labor - State Department - $215 084"><a href="https://www.state.gov/bureaus-offices/under-secretary-for-civilian-security-democracy-and-human-rights/bureau-of-democracy-human-rights-and-labor/">[[!img drl.png link="no" alt="Bureau of Democracy, Human Rights, and Labor - State Department"]]</a></p><!-- 2023-05-31 -->
</div>

<p class="amount-range">$50&#8239;000 – $99&#8239;999</p>
<div class="past">
    <p class="sponsor sponsor-size-2" title="Anonymous donation - 60 ethereums = 86 880€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2023-02-12 -->
</div>

<p class="amount-range">$1&#8239;000 – $9&#8239;999</p>
<div class="past">
    <p class="sponsor sponsor-size-4" title="An individual - 2 000€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2022-12-27 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 10 moneros = 1 549€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2023-01-16 -->
    <p class="sponsor sponsor-size-4" title="freiheitsfoo - 1 250€"><a href="https://freiheitsfoo.de/" target="_blank">[[!img freiheitsfoo.png link="no" alt="freiheitsfoo"]]</a></p><!-- 2023-06-19 -->
    <p class="sponsor sponsor-size-4" title="ThinkPenguin - 0.036 bitcoins = $1 000"><a href="https://www.thinkpenguin.com/">[[!img thinkpenguin.png link="no" alt="ThinkPenguin"]]</a></p><!-- 2023-05-15 -->
</div>

<span class="clearfix"></span>
<h2>2022</h2>

<p class="amount-range">$10&#8239;000 – $49&#8239;999</p>
<div class="past">
    <p class="sponsor sponsor-size-3" title="ProtonMail - $35 176">[[!img protonmail.png link="no" alt=""]]</p><!-- 2022-02-24 -->
    <p class="sponsor sponsors-size-3" title="Nym - 10 000€">[[!img nym.png link="no" alt=""]]</p><!-- 2022-05-02 -->
</div>

<p class="amount-range">$1&#8239;000 – $9&#8239;999</p>
<div class="past">
    <p class="sponsor sponsor-size-4" title="Aspiration - advising for community vitality and project governance">[[!img aspiration.png link="no" alt=""]]</p><!-- 2022-12-14 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.35 bitcoins = 5 694€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2022-11-17 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 20 moneros = 2 767€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2022-12-20 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.09 bitcoins = 1 535€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2022-12-05 -->
    <p class="sponsor sponsor-size-4" title="Word Solver - $1 400">[[!img word-solver.png link="no" alt=""]]</p><!-- 2022-12-13 -->
    <p class="sponsor sponsor-size-4" title="Tor - $2 175">[[!img tor.png link="no" alt=""]]</p><!-- 2022-10-01 -->
    <p class="sponsor sponsor-size-4" title="freiheitsfoo - 1 250€">[[!img freiheitsfoo.png link="no" alt=""]]</p><!-- 2022-08-22 -->
    <p class="sponsor sponsor-size-4" title="Exam Success - $1 000">[[!img exam-success.jpg link="no" alt=""]]</p><!-- 2022-07-13 -->
    <p class="sponsor sponsor-size-4" title="ThinkPenguin - 0.026 bitcoins = $1 050">[[!img thinkpenguin.png link="no" alt=""]]</p><!-- 2022-04-13 -->
    <p class="sponsor sponsor-size-4" title="Look to the Right - $1 000">[[!img lttr.jpg link="no" alt=""]]</p><!-- 2022-03-31 -->
    <p class="sponsor sponsor-size-4" title="An individual - $1 000">[[!img anonymous.png link="no" alt=""]]</p><!-- 2022-01-21 -->
</div>

<span class="clearfix"></span>
<h2>2021</h2>

<p class="amount-range">&gt; $100&#8239;000</p>
<div class="past">
    <p class="sponsor sponsor-size-1" title="Anonymous donation - 7 bitcoins = 235 000€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2021-07-27 -->
</div>

<p class="amount-range">$50&#8239;000 – $99&#8239;999</p>
<div class="past">
    <p class="sponsor sponsor-size-2" title="Anonymous donation - 24 ethereums = 85 909€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2021-10-27 -->
    <p class="sponsor sponsor-size-2" title="RIPE NCC - 50 000€">[[!img ripe.png link="no" alt=""]]</p><!-- 2021-11-08 -->
</div>

<p class="amount-range">$10&#8239;000 – $49&#8239;999</p>
<div class="past">
    <p class="sponsor sponsor-size-3" title="Internews - $24 805">[[!img internews.png link="no" alt=""]]</p><!-- 2021-09-08 -->
    <p class="sponsor sponsor-size-3" title="Anonymous donation - 100 moneros = 19 611€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2021-08-02 -->
</div>

<p class="amount-range">$1&#8239;000 – $9&#8239;999</p>
<div class="past">
    <p class="sponsor sponsor-size-4" title="Aspiration - advising for community vitality and project governance">[[!img aspiration.png link="no" alt=""]]</p><!-- 2021-10-14 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 2 000€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2021-12-27 -->
    <p class="sponsor sponsor-size-4" title="Tor - $1 575">[[!img tor.png link="no" alt=""]]</p><!-- 2021-07-05 -->
    <p class="sponsor sponsor-size-4" title="Word Solver - $1 400">[[!img word-solver.png link="no" alt=""]]</p><!-- 2021-08-04 -->
    <p class="sponsor sponsor-size-4" title="freiheitsfoo - 1 100€">[[!img freiheitsfoo.png link="no" alt=""]]</p><!-- 2021-08-10 -->
    <p class="sponsor sponsor-size-4" title="ThinkPenguin - 0.02 bitcoins = $1 200">[[!img thinkpenguin.png link="no" alt=""]]</p><!-- 2021-03-26 -->
    <p class="sponsor sponsor-size-4" title="Exam Success - $1 000">[[!img exam-success.jpg link="no" alt=""]]</p><!-- 2021-07-13 -->
    <p class="sponsor sponsor-size-4" title="SVKH - $1 000">[[!img svkh.png link="no" alt=""]]</p><!-- 2021-05-15 -->
</div>

<span class="clearfix"></span>
<h2>2020</h2>

<p class="amount-range">$50&#8239;000 – $99&#8239;999</p>
<div class="past">
    <p class="sponsor sponsor-size-3" title="Anonymous donation - 50 000€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2020-12-14 -->
    <p class="sponsor sponsor-size-3" title="Anonymous donation - 2.11 bitcoins = 34 694€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2020-12-01 -->
</div>

<p class="amount-range">$1&#8239;000 – $9&#8239;999</p>
<div class="past">
    <p class="sponsor sponsor-size-4" title="ISC - 9 448€ ">[[!img isc.png link="no" alt=""]]</p><!-- 2020-03-23 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 69 moneros = 8 903€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2020-12-28 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.33 bitcoins = 4 445€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2020-11-16 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 23 moneros = 2 886€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2020-12-15 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 2 000€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2020-12-28 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 2.8 ethereums = 1 463€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2020-12-21 -->
    <p class="sponsor sponsor-size-4" title="freiheitsfoo - 1 200€">[[!img freiheitsfoo.png link="no" alt=""]]</p><!-- 2020-08-05 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 3.3 ethereums = 1 100€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2020-11-01 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.1 bitcoins = 1 080€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2020-10-22 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.75 bitcoins = 1 022€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2020-11-15 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.05 bitcoins = 1 002€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2020-12-28 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 20 moneros = 987€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2020-04-10 -->
    <p class="sponsor sponsor-size-4" title="Look to the Right - $1 040">[[!img lttr.jpg link="no" alt=""]]</p><!-- 2020-12-28 -->
    <p class="sponsor sponsor-size-4" title="Exam Success - $1 000">[[!img exam-success.jpg link="no" alt=""]]</p><!-- 2020-07-13 -->
    <p class="sponsor sponsor-size-4" title="Wordable - $1 000">[[!img wordable.jpg link="no" alt=""]]</p><!-- 2020-07-08 -->
    <p class="sponsor sponsor-size-4" title="Login Lockdown - $1 000">[[!img loginlockdown.png link="no" alt=""]]</p><!-- 2020-05-02 -->
    <p class="sponsor sponsor-size-4" title="Domains4Bitcoins - $1 000">[[!img domains4bitcoins.png link="no" alt=""]]</p><!-- 2020-03-12 -->
</div>

<span class="clearfix"></span>
<h2>2019</h2>

<p class="amount-range">&gt; $100&#8239;000</p>
<div class="past">
    <p class="sponsor sponsor-size-1" title="Mozilla Open Source Support - $146 530">[[!img mozilla.png link="no" alt=""]]</p><!-- 2019-09-06 -->
</div>

<p class="amount-range">$10&#8239;000 – $50&#8239;000</p>
<div class="past">
    <p class="sponsor sponsor-size-3" title="PrivCoin - 6 bitcoins = 46 170€">[[!img privcoin.png link="no" alt=""]]</p><!-- 2019-11-17 -->
    <p class="sponsor sponsor-size-3" title="Anonymous donation - 300 moneros = 17 010€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2019-10-07 -->
    <p class="sponsor sponsor-size-3" title="A Google employee (with matching donation) - $12 000">[[!img anonymous.png link="no" alt=""]]</p><!-- 2019-11-10 -->
</div>

<p class="amount-range">$1&#8239;000 – $9&#8239;999</p>
<div class="past">
    <p class="sponsor sponsor-size-4" title="An individual - 7 533€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2019-11-14 -->
    <p class="sponsor sponsor-size-4" title="An individual - $5 000">[[!img anonymous.png link="no" alt=""]]</p><!-- 2019-12-18 -->
    <p class="sponsor sponsor-size-4" title="An individual - 3 000€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2019-11-14 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.35 bitcoins">[[!img anonymous.png link="no" alt=""]]</p><!-- 2019-11-20 -->
    <p class="sponsor sponsor-size-4" title="An individual - 2 000€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2019-12-23 -->
    <p class="sponsor sponsor-size-4" title="ThinkPenguin - $1 200">[[!img thinkpenguin.png link="no" alt=""]]</p><!-- 2019-12-18 -->
    <p class="sponsor sponsor-size-4" title="An individual - 1 000€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2019-10-07 -->
    <p class="sponsor sponsor-size-4" title="A group of people - 1 000€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2019-04-05 -->
    <p class="sponsor sponsor-size-4" title="Cooltechzone - $1 000">[[!img cooltechzone.png link="no" alt=""]]</p><!-- 2019-07-04 -->
    <p class="sponsor sponsor-size-4" title="TOP10VPN - $1 000">[[!img top10vpn.png link="no" alt=""]]</p><!-- 2019-09-12 -->
    <p class="sponsor sponsor-size-4" title="VPN Review - $1 000">[[!img vpnreview.png link="no" alt=""]]</p><!-- 2019-06-17 -->
    <p class="sponsor sponsor-size-4" title="The Best VPN - $1 000">[[!img bestvpn.png link="no" alt=""]]</p><!-- 2019-05-20 -->
    <p class="sponsor sponsor-size-4" title="An individual - $1 000">[[!img anonymous.png link="no" alt=""]]</p><!-- 2020-01-09 -->
</div>

<span class="clearfix"></span>
<h2>2018</h2>

<p class="amount-range">&gt; $100&#8239;000</p>
<div class="past">
    <p class="sponsor sponsor-size-1" title="Handshake Foundation - $200 000">[[!img handshake.png link="no" alt=""]]</p><!-- 2018-08-30 -->
    <p class="sponsor sponsor-size-1" title="Open Technology Fund - $132 390">[[!img otf.png link="no" alt=""]]</p>
</div>

<p class="amount-range">$10&#8239;000 – $50&#8239;000</p>
<div class="past">
    <p class="sponsor sponsor-size-3" title="DuckDuckGo donation challenge - $38 080">[[!img ddg.png link="no" alt=""]]</p>
    <p class="sponsor sponsor-size-3" title="ISC - 20 743€ ">[[!img isc.png link="no" alt=""]]</p><!-- 2018-09-04 -->
    <p class="sponsor sponsor-size-3" title="Anonymous donation - 4.5 bitcoins">[[!img anonymous.png link="no" alt=""]]</p><!-- 2018-12-07 -->
    <p class="sponsor sponsor-size-3" title="Lush Digital Fund - 11 000€">[[!img lush.png link="no" alt=""]]</p>
</div>

<p class="amount-range">$1&#8239;000 – $9&#8239;999</p>
<div class="past">
    <p class="sponsor sponsor-size-4" title="Freedom of the Press Foundation - $3 954">[[!img fpf.png link="no" alt=""]]</p>
    <p class="sponsor sponsor-size-4" title="An individual - 2 000€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2018-12-17 -->
    <p class="sponsor sponsor-size-4" title="An individual - $2 000">[[!img anonymous.png link="no" alt=""]]</p>
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.2 bitcoins">[[!img anonymous.png link="no" alt=""]]</p><!-- 2018-10-17 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.196 bitcoins">[[!img anonymous.png link="no" alt=""]]</p><!-- 2018-10-18 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.19 bitcoins">[[!img anonymous.png link="no" alt=""]]</p><!-- 2018-10-22 -->
    <p class="sponsor sponsor-size-4" title="DeepOnion - 0.154 bitcoins">[[!img deeponion.png link="no" alt=""]]</p><!-- 2018-08-28 -->
    <p class="sponsor sponsor-size-4" title="An individual - 1 000€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2018-12-18 -->
    <p class="sponsor sponsor-size-4" title="An individual - $1 000">[[!img anonymous.png link="no" alt=""]]</p><!-- 2018-12-19 -->
    <p class="sponsor sponsor-size-4" title="An individual - $1 000">[[!img anonymous.png link="no" alt=""]]</p>
</div>

<span class="clearfix"></span>
<h2>2017</h2>

<p class="amount-range">$50&#8239;000 – $99&#8239;000</p>
<div class="past">
    <p class="sponsor sponsor-size-2" title="Mozilla Open Source Support - $77 000">[[!img mozilla.png link="no" alt=""]]</p>
</div>

<p class="amount-range">$1&#8239;000 – $9&#8239;999</p>
<div class="past">
    <p class="sponsor sponsor-size-4" title="ExpressVPN - $1 000">[[!img expressvpn.png link="no" alt=""]]</p>
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.5 bitcoins">[[!img anonymous.png link="no" alt=""]]</p><!-- 2017-10-22 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 5 bitcoins">[[!img anonymous.png link="no" alt=""]]</p><!-- 2017-10-22 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.5 bitcoins">[[!img anonymous.png link="no" alt=""]]</p><!-- 2017-10-23 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.314 bitcoins">[[!img anonymous.png link="no" alt=""]]</p><!-- 2017-10-31 -->
    <p class="sponsor sponsor-size-4" title="An individual - 2 000€">[[!img anonymous.png link="no" alt=""]]</p><!-- 2017-11-16 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.347 bitcoins">[[!img anonymous.png link="no" alt=""]]</p><!-- 2017-11-25 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 2 bitcoins">[[!img anonymous.png link="no" alt=""]]</p><!-- 2017-12-16 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.062 bitcoins">[[!img anonymous.png link="no" alt=""]]</p><!-- 2017-12-17 -->
    <p class="sponsor sponsor-size-4" title="An individual - $1 000">[[!img anonymous.png link="no" alt=""]]</p><!-- 2017-12-28 -->
    <p class="sponsor sponsor-size-4" title="I2P - 0.1 bitcoins">[[!img i2p.png link="no" alt=""]]</p> <!-- 2017-12-30 -->
    <p class="sponsor sponsor-size-4" title="Anonymous donation - 0.1 bitcoins">[[!img anonymous.png link="no" alt=""]]</p><!-- 2017-12-28 -->
</div>

<span class="clearfix"></span>
<h2>2016</h2>

<p class="amount-range">&gt; $100&#8239;000</p>
<div class="past">
<p class="sponsor sponsor-size-1" title="Open Technology Fund - $208 800">[[!img otf.png link="no" alt=""]]</p>
</div>

<p class="amount-range">$10&#8239;000 – $49&#8239;999</p>
<div class="past">
<p class="sponsor sponsor-size-3" title="Anonymous donation - 11 609€">[[!img anonymous.png link="no" alt=""]]</p>
</div>

<p class="amount-range">$1&#8239;000 – $9&#8239;999</p>
<div class="past">
<p class="sponsor sponsor-size-4" title="An individual - $5 000">[[!img anonymous.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-4" title="Anonymous donation - 2 902€">[[!img anonymous.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-4" title="Mediapart - 2 000€">[[!img mediapart.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-4" title="An individual - 2 000€">[[!img anonymous.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-4" title="An individual - 2 000€">[[!img anonymous.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-4" title="Anonymous donation - 2 554€">[[!img anonymous.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-4" title="Anonymous donation - 1 857€">[[!img anonymous.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-4" title="Anonymous donation - 1 433€">[[!img anonymous.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-4" title="Anonymous donation - 1 161€">[[!img anonymous.png link="no" alt=""]]</p>
</div>

<p class="amount-range">in-kind</p>
<div class="past">
<p class="sponsor sponsor-in-kind" title="Google Summer of Code on Tails Server">[[!img gsoc.png link="no" alt=""]]</p>
</div>

<span class="clearfix"></span>
<h2>2015</h2>

<p class="amount-range">$50&#8239;000 – $99&#8239;999</p>
<div class="past">
<p class="sponsor sponsor-size-2" title="Hivos International - 70 000€">[[!img hivos.png link="no" alt=""]]</p>
</div>

<p class="amount-range">$10&#8239;000 – $49&#8239;999</p>
<div class="past">
<p class="sponsor sponsor-size-3" title="DuckDuckGo - $25 000">[[!img ddg.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-3" title="Laura Poitras & Edward Snowden, Ridenhour's film award - $10 000">Laura Poitras &<br/>Edward Snowden</p>
</div>

<p class="amount-range">$1&#8239;000 – $9&#8239;999</p>
<div class="past">
<p class="sponsor sponsor-size-4" title="Freedom of the Press Foundation - $8 859">[[!img fpf.png link="no" alt=""]]</p>
</div>

<p class="amount-range">in-kind</p>
<div class="past">
<p class="sponsor sponsor-in-kind" title="Localization Lab - Translation to Farsi">[[!img localizationlab.png link="no" alt=""]]</p>
</div>

<span class="clearfix"></span>
<h2>2014</h2>

<p class="amount-range">$50&#8239;000 – $99&#8239;999</p>
<div class="past">
<p class="sponsor sponsor-size-2" title="Hivos International - 70 000€">[[!img hivos.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-2" title="Access Now - 50 000€">[[!img accessnow.png link="no" alt=""]]</p>
</div>

<p class="amount-range">$10&#8239;000 – $49&#8239;999</p>
<div class="past">
<p class="sponsor sponsor-size-3" title="Freedom of the Press Foundation - $33 377">[[!img fpf.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-3" title="Open Internet Tools - $25 800">[[!img openitp.png link="no" alt=""]]</p>
</div>

<p class="amount-range">$1&#8239;000 – $9&#8239;999</p>
<div class="past">
<p class="sponsor sponsor-size-4" title="Förderung Freier Information und Software - 5 000€">[[!img ffis.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-4" title="Debian - $5 000">[[!img debian.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-4" title="Tor - $5 000">[[!img tor.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-4" title="An individual - $5 000">[[!img anonymous.png link="no" alt=""]]</p>
</div>

<p class="amount-range">in-kind</p>
<div class="past">
<p class="sponsor sponsor-in-kind" title="Mozilla - Travel to Tails hackfest">[[!img mozilla.png link="no" alt=""]]</p>
</div>

<span class="clearfix"></span>
<h2>2013</h2>

<p class="amount-range">$10&#8239;000 – $49&#8239;999</p>
<div class="past">
<p class="sponsor sponsor-size-3" title="National Democratic Institute - $21 000">[[!img ndi.png link="no" alt=""]]</p>
<p class="sponsor sponsor-size-3" title="Tor - $20 000">[[!img tor.png link="no" alt=""]]</p>
</div>

<span class="clearfix"></span>
<h2>2012</h2>

<p class="amount-range">in-kind</p>
<div class="past">
<p class="sponsor sponsor-in-kind" title="Google Summer of Code on Tails Server">[[!img gsoc.png link="no" alt=""]]</p>
</div>

<span class="clearfix"></span>
<h2>2011</h2>

<p class="amount-range">$10&#8239;000 – $49&#8239;999</p>
<div class="past">
<p class="sponsor sponsor-size-3" title="Tor - $10 950">[[!img tor.png link="no" alt=""]]</p>
</div>

<span class="clearfix"></span>
<h2>2010</h2>

<p class="amount-range">$1&#8239;000 – $9&#8239;999</p>
<div class="past">
<p class="sponsor sponsor-size-4" title="Tor - 8 500€">[[!img tor.png link="no" alt=""]]</p>
</div>
